<DialogueContext.DXSM_MCCV_OSYS_AC_Simulator_Announcer_Sim_Game_Player_Assist_Kill __id="dc250ed6-4aec-4b07-9454-b1b5c476916e" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_simulator.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_simulator_assist_kill_1290" speaker="bdf676d1-68e5-4e31-9b75-99fe15027e2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSM_MCCV_OSYS_AC_Simulator_Announcer_Sim_Game_Player_Assist_Kill" />
  <contents />
  <tags />
</DialogueContext.DXSM_MCCV_OSYS_AC_Simulator_Announcer_Sim_Game_Player_Assist_Kill>